1
Forum Settings
       
Reply To Thread

invalid security certificateFollow

#1 Jan 20 2018 at 11:31 AM Rating: Excellent
If you are getting this error when trying to log in,

secure.zam.com uses an invalid security certificate. The certificate
expired on Friday, January 19, 2018, 7:00 AM. The current time is
Friday, January 19, 2018, 1:27 PM. Error code: SEC_ERROR_EXPIRED_CERTIFICATE

ZAM is aware of it and are looking into it today.
____________________________
Volunteer Allakhazam Developer and Admin

For real time update information on Allakhazam, follow me on Twitter!
https://twitter.com/gidono

To make a Donation directly to me.
https://paypal.me/Gidono
So far I have received 0 donations.
#2 Jan 22 2018 at 1:09 AM Rating: Excellent
Community Relations Manager
ZAM Administrator
Avatar
*
147 posts
This has been fixed. Thank you!
Reply To Thread

Colors Smileys Quote OriginalQuote Checked Help

 

Recent Visitors: 0 All times are in CDT